package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class StaffStoreVO implements Serializable {
	private static final long serialVersionUID = 1L;
	private String storeId;
    private String staffId;
    private String storeName;
    private String wxEnterpriseId;
	private Integer wxEnterpriseType;
	private String enterpriseId;
    private String clerkCode;
    private String clerkId;
    private String storeImg;
	private String headImg;
	private String enterpriseImg;
	private Integer clerkType;
    private Integer mainStoreFlag;
    private String phoneNumber;
	private Integer bindFlag;
    private String clerkName;
	private Integer memberOpenCardFlag;
	private String enterpriseName;
	private String corpName;
	private Boolean enableHaoban;

	private String storeCode;

	public Integer getMemberOpenCardFlag() {
		return memberOpenCardFlag;
	}

	public void setMemberOpenCardFlag(Integer memberOpenCardFlag) {
		this.memberOpenCardFlag = memberOpenCardFlag;
	}

	public Integer getWxEnterpriseType() {
		return wxEnterpriseType;
	}

	public void setWxEnterpriseType(Integer wxEnterpriseType) {
		this.wxEnterpriseType = wxEnterpriseType;
	}

	public String getClerkName() {
		return clerkName;
	}

	public void setClerkName(String clerkName) {
		this.clerkName = clerkName;
	}

	public Integer getBindFlag() {
		return bindFlag;
	}

	public void setBindFlag(Integer bindFlag) {
		this.bindFlag = bindFlag;
	}

	public Integer getClerkType() {
		return clerkType;
	}

	public void setClerkType(Integer clerkType) {
		this.clerkType = clerkType;
	}

	public String getPhoneNumber() {
		return phoneNumber;
	}
	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}
	public String getStoreId() {
		return storeId;
	}
	public void setStoreId(String storeId) {
		this.storeId = storeId;
	}
	public String getStaffId() {
		return staffId;
	}
	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}
	public String getStoreName() {
		return storeName;
	}
	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}
	public String getWxEnterpriseId() {
		return wxEnterpriseId;
	}
	public void setWxEnterpriseId(String wxEnterpriseId) {
		this.wxEnterpriseId = wxEnterpriseId;
	}
	public String getEnterpriseId() {
		return enterpriseId;
	}
	public void setEnterpriseId(String enterpriseId) {
		this.enterpriseId = enterpriseId;
	}
	public String getClerkCode() {
		return clerkCode;
	}
	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}
	public String getClerkId() {
		return clerkId;
	}
	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}
	public String getStoreImg() {
		return storeImg;
	}
	public void setStoreImg(String storeImg) {
		this.storeImg = storeImg;
	}

	public Integer getMainStoreFlag() {
		return mainStoreFlag;
	}

	public void setMainStoreFlag(Integer mainStoreFlag) {
		this.mainStoreFlag = mainStoreFlag;
	}

	public String getHeadImg() {
		return headImg;
	}

	public void setHeadImg(String headImg) {
		this.headImg = headImg;
	}

	public String getEnterpriseName() {
		return enterpriseName;
	}

	public void setEnterpriseName(String enterpriseName) {
		this.enterpriseName = enterpriseName;
	}

	public String getCorpName() {
		return corpName;
	}

	public void setCorpName(String corpName) {
		this.corpName = corpName;
	}

	public Boolean getEnableHaoban() {
		return enableHaoban;
	}

	public void setEnableHaoban(Boolean enableHaoban) {
		this.enableHaoban = enableHaoban;
	}

	public String getEnterpriseImg() {
		return enterpriseImg;
	}

	public void setEnterpriseImg(String enterpriseImg) {
		this.enterpriseImg = enterpriseImg;
	}

	public String getStoreCode() {
		return storeCode;
	}

	public void setStoreCode(String storeCode) {
		this.storeCode = storeCode;
	}
}
